Support » Installing WordPress » 2.7 with concentric hosting (XO communications)

  • Is there a way to use 2.7 with concentric hosting (XO communications)?
    They are currently set up with 2.2.

Viewing 6 replies - 16 through 21 (of 21 total)
  • Are you on Windows or linux/unix hosting with them?

    unix based. Should I have it switched?

    Other way around; if it was windows hosting, I’d say switch to linux. It sounds like their end. If they can’t fix it, or want to charge you for helping, I’d find another host; hopefully they’d give a refund: WordPress › PHP / MySQL Web Hosting.

    drat. I was afraid you’d say that. I don’t understand. Doesn’t anyone on Concentric / XO Communications use WordPress?

    Maybe not very many, according to a forum search that shows few hits. Might be a reason.

    Seems that there’s something about Concentric’s proprietary server clusters that disagrees with WordPress beyond versions 2.2 (hence the plugin that someone posted at the beginning of this thread. They also offer to “fix” wordpress for you for a fee. The problem as I see it is that you always run the risk of future versions of WordPress causing problems and why set yourself up for the possibility of constant trouble?

Viewing 6 replies - 16 through 21 (of 21 total)
  • The topic ‘2.7 with concentric hosting (XO communications)’ is closed to new replies.